<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="day.monday">
                <target>Lunes</target>
            </trans-unit>
            <trans-unit id="day.tuesday">
                <target>Lunes</target>
            </trans-unit>
            <trans-unit id="day.wednesday">
                <target>Martes</target>
            </trans-unit>
            <trans-unit id="day.thursday">
                <target>Miércoles</target>
            </trans-unit>
            <trans-unit id="day.friday">
                <target>Jueves</target>
            </trans-unit>
            <trans-unit id="day.saturday">
                <target>Viernes</target>
            </trans-unit>
            <trans-unit id="day.sunday">
                <target>Sábado</target>
            </trans-unit>
        </body>
    </file>
</xliff>
